Subject: Re: linux-next: manual merge of the arm tree with Linus' tree

From: Russell King <[email-masked]>
Date: Tue, 13 Mar 2012 09:00:40 +0000

On Tue, Mar 13, 2012 at 09:56:28AM +0100, Ingo Molnar wrote:
> 
> * Russell King <[email-masked]> wrote:
> 
> > Sorry, you're blaming the wrong person.  I got the commit via 
> > a pull, not via a patch.
> 
> This is the most idiotic excuse I've ever read.

Sod this crap, I'm dropping Catalin's patches.  Deal with the fucking thing
yourself.  Catalin, sorry, put some people are just total idiots over
simple merge conflicts and blow things totally out of proportion.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: